
	<?php if (have_posts()) : ?>

		<?php while (have_posts()) : the_post(); ?>

				<div class="post">
						<?php if(!is_page()) : ?>
					<div class="post-date">
						<span class="post-day"><?php the_time('d'); ?></span>
						<span class="post-month"><?php the_time('M'); ?></span>
					</div>
						<?php endif; ?>

					<div class="post-title">
						<h2><a href="<?php the_permalink() ?>" rel="bookmark"
						title="Permanent Link to <?php the_title(); ?>"><?php
						the_title(); ?></a></h2>
						<?php if(!is_page()) : ?>
						<p>Posted by <?php the_author() ?> in <?php the_category(', ') ?></p>
						<?php endif; ?>
					</div>

					<div class="post-entry">
						<?php the_content('Continue Reading &raquo;'); ?>
					</div>

					<?php if(is_single()) : ?>							
							<p class="postmeta">This entry was posted
						<?php /* This is commented, because it requires a little adjusting sometimes.
							You'll need to download this plugin, and follow the instructions:
							http://binarybonsai.com/archives/2004/08/17/time-since-plugin/ */
							/* $entry_datetime = abs(strtotime($post->post_date) - (60*120)); echo time_since($entry_datetime); echo ' ago'; */ ?>
						on <?php the_time('l, F jS, Y') ?> at <?php the_time() ?>
						and is filed under <?php the_category(', ') ?>.
						You can follow any responses to this entry through the <?php comments_rss_link('RSS 2.0'); ?> feed.

						<?php if (('open' == $post-> comment_status) && ('open' == $post->ping_status)) {
							// Both Comments and Pings are open
						?>
							You can <a href="#respond">leave a response</a>, or <a href="<?php trackback_url(); ?>" rel="trackback">trackback</a> from your own site.

						<?php } elseif (!('open' == $post-> comment_status) && ('open' == $post->ping_status)) {
							// Only Pings are Open
						?>
							Responses are currently closed, but you can <a href="<?php trackback_url(); ?> " rel="trackback">trackback</a> from your own site.

						<?php } elseif (('open' == $post-> comment_status) && !('open' == $post->ping_status)) {
							// Comments are open, Pings are not
						?>
							You can skip to the end and leave a response. Pinging is currently not allowed.

						<?php } elseif (!('open' == $post-> comment_status) && !('open' == $post->ping_status)) {
							// Neither Comments, nor Pings are open
						?>
							Both comments and pings are currently closed.

						<?php } edit_post_link('Edit this entry.','',''); ?>
						</p>
						<?php endif; ?>
				</div>

		<?php endwhile; ?>

	<?php else : ?>

				<div class="post">
					<div class="post-entry">
						<h2>Not Found</h2>
						<p class="center">Sorry, but you are looking for something that isn't here.</p>
					</div>
				</div>
		

	<?php endif; ?>
